import request from '@/utils/request'

export function getMockList() {
  return request({
    url: '/list/mock',
    method: 'get'
  })
}

export function addMock(data) {
  return request({
    url: '/add/mock',
    method: 'post',
    data
  })
}
